@import url(http://fonts.googleapis.com/css?family=Roboto:300,400,500,700);
body {
	font-family: 'Roboto', 'Helvetica Neue', 'Segoe UI', Helvetica, Arial, sans-serif;
	font-size: 14px;
	overflow-x: hidden;
	color: #2a3237;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.parallax {
	position: absolute;
	overflow: hidden;
	width: 100%;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
}

.parallax img {
	width: 100%;
	height: 100%;
}
/* Preloader */

.preloader {
	position: fixed;
	z-index: 9999;
	width: 100%;
	height: 100%;
	background-color: white;
}

.preloader img {
	position: absolute;
	top: calc(50% - 32px);
	left: calc(50% - 32px);
}

.preloader div {
	display: none;
	/* Preload the Second Pricing Image */
	background: url(../img/pricing2.jpg) no-repeat 9999px 9999px;
	background-position: 9999px 9999px;
}

/* Typography */

p {
	font-size: 18px;
	line-height: 1.5;
	color: #8a8e91;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Roboto', 'Avenir Next', 'Helvetica Neue', 'Segoe UI', Helvetica, Arial, sans-serif;
	position: relative;
	margin: 10px 0;
}

h1 {
	font-size: 40px;
}

h2 {
	font-size: 48px;
	margin-bottom:40px;
}

h3 {
	font-size: 30px;
}

h4 {
	font-size: 24px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}
ul, ol {
  margin: 0;
  padding: 0; }

ul li {
  list-style: none; }

h4.margintop-bot{
	padding-top:50px;!important
}

/*ul.grey-list{
	padding: 0;
	list-style-type: none;
}*/

ul.grey-list li {
	font-size: 18px;
	margin: 10px 0;
	color: #666;
}

ul.grey-list li:before {
	content: ' ';
	position: relative;
	top: -3px;
	display: inline-block;
	width: 6px;
	height: 6px;
	margin-right: 15px;
	background: red;
	background: #00A8FF;
}

a {
	text-decoration: none;
	color: #00a8ff;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
/* Navigation Bar ( Navbar ) */

nav.navbar {
	position: absolute;
	z-index: 9500;
	width: 100%;
	width: 100vw;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

nav.navbar .navbar-nav li.active a:not(.btn) {
	color: #00a8ff !important;
}

/*nav.navbar ul.navbar-nav li a{color:#891618;}*/

nav.navbar-fixed-top {
	z-index: 9499;
	top: 0;
	padding: 25px 0;
	opacity: 0;
	background: white;
	box-shadow: 0px 4px 3px rgba(0, 0, 0, 0.05);
}

nav.navbar-fixed-top .navbar-nav > li > a:not(.btn) {
	color: #bbb;
}

.icon-bar {
	background: #bbb;
}
/* Buttons */

.btn {
	font-size: 18px;
	display: inline-block;
	padding: 15px 30px;
	color: white;
	border: 2px solid transparent;
	border-radius: 2px;
	background: transparent;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.btn:hover,
.btn:focus {
	color: white;
}

.btn.btn-blue {
	background: #00a8ff;
}

.btn.btn-blue:hover {
	background: #31b9ff;
}

.btn.btn-blue-fill {
	color: #00a8ff;
	border-color: #00a8ff;
	background: transparent;
}

.btn.btn-blue-fill:hover {
	color: white;
	background: #00a8ff;
}

.btn.btn-white-fill {
	color: #fff;
	border-color: #fff;
	background: transparent;
}

.btn.btn-white-fill:hover {
	color: #00a8ff;
	background: #fff;
}

.btn.btn-gray-fill {
	color: #fff;
	border-color: #fff;
	background: transparent;
}

.btn.btn-gray-fill:hover {
	border-color: #bbb;
	background: #bbb;
}

/* Blink Cursor */

.blink {
	position: relative;
	top: 4px;
	display: inline-block;
	width: 4px;
	height: 50px;
	height: 5vh;
	margin: 0 10px;
}

.navbar {
	top: 50px;
}

.container {
	position: relative;
	z-index: 1;
}

/*Home*/
header {
	position: relative;
	width: 100%;
	color: white;
	background-color: rgba(143,222,250,0.93);
	background-image: url(../img/homepix.jpg);	
	-webkit-background-size: cover;
	-moz-background-size: cover; 
	-o-background-size: cover;
	background-size: cover;
	
	/*opacity: 0.1;*/
}
header .container {
	height: 100%;
}

header .table {
	display: table;
	height: 100%;
	
}
header .header-text {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	color: white;
	padding-top: 80px;
}

header .intro-box .typed {
	display: inline-block;
	margin: 0;
}

header .intro-box  .typed-cursor {
	font-size: 40px;
	display: inline-block;
	margin: 0 10px;
	color: #00a8ff;
	-webkit-animation-name: flash;
	animation-name: flash;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}
.logo-big-white {
	width: 539px;
	height: 81px;
	margin: 80px 60px 200px auto;
	/*background-image: url(../img/ELI-logo-transparent.png);*/
	/*float: left;
	width: 45%*/;
	background-repeat: no-repeat;
	background-position: center 0%;
	position:relative;
} 
.intro-box {position:relative; /*top: 65%;*//*width:45%; float:left;*/}
#intro p{color: rgba(255, 255, 255, 0.5); padding-top:5px; font-size:20px; line-height: 1.3;}


.logo-big-colors {
	width: 539px;
	height: 81px;
	margin: 0 auto;
	/*background-image: url(../img/ELI-logo-bright2.png);*/
} 
.margin-small {margin-top:40px;}
/* Sections */
section {
	position: relative;
}

.section {
	padding: 40px 0;
	background: #fff;
}

.section-padded {
	padding: 130px 0 50px;
}
.section-training{ padding: 50px 0 30px;}

.cut-top {
	content: ' ';
	position: absolute;
	z-index: 1;
	top: -80px;
	left: 0;
	width: 0;
	height: 0;
	border-top: 80px solid transparent;
	border-right: 30px solid white;
}

.cut-bottom {
	content: ' ';
	position: absolute;
	z-index: 1;
	bottom: -80px;
	left: 0;
	width: 0;
	height: 0;
	border-bottom: 80px solid transparent;
	border-left: 30px solid white;
}

.intro-tables {
	/*top: -130px;*/
	position: relative;
}
#training .p-margin{ margin: 50px auto 50px auto; text-align: justify;}
.intro-table {
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: repeat;
	background-position: 0% 0%;
}

.intro-table-first {
	background-image: url('../img/table-1.jpg');
}

.intro-table-hover {
	-webkit-transition: background-image 0.3s ease, background-position 0.3s;
	transition: background-image 0.3s ease, background-position 0.3s;
	background-image: url('../img/table-2.jpg');
}

.intro-table-hover h4 {
	-webkit-transform: translateY(170px);
	transform: translateY(170px);
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}

.intro-table-hover:hover {
	background-image: url('../img/table-2-hover.jpg');
	background-position: 50% 50%;
}

.intro-table-third {
	background-image: url('../img/table-3.jpg');
}

.intro-table-hover .expand {
	margin: 30px;
	margin-top: 120px;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s ease, opacity 0.3s;
	-webkit-transform: scale(0.6);
	-ms-transform: scale(0.6);
	transform: scale(0.6);
}

.intro-table-hover:hover h4 {
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.intro-table-hover:hover .expand {
	opacity: 1;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.intro-table-hover .hide-hover {
	-webkit-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}

.intro-table-hover:hover .hide-hover {
	opacity: 0;
}

.intro-tables .intro-table {
	position: relative;
	width: 100%;
	height: 300px;
	margin: 20px 0;
}

.intro-tables .intro-table .heading {
	margin: 0;
	padding: 30px;
}

.intro-tables .intro-table .small-heading {
	margin: 0;
	padding: 0 30px;
}

.intro-tables .intro-table .bottom {
	position: absolute;
	bottom: 0;
}

.intro-tables .intro-table .owl-schedule .schedule-row {
	padding: 10px 30px;
	color: white;
	transition: all 0.3s ease;
}

.owl-schedule .schedule-row:not(:last-child) {
	border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}

.owl-testimonials .author {
	margin-top: 50px;
}

.ripple-effect {
	position: absolute;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background: white;
	-webkit-animation: ripple-animation 2s;
	animation: ripple-animation 2s;
}

@-webkit-keyframes ripple-animation {
	from {
		opacity: 0.2;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	to {
		opacity: 0;
		-webkit-transform: scale(100);
		transform: scale(100);
	}
}

@keyframes ripple-animation {
	from {
		opacity: 0.2;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
	to {
		opacity: 0;
		-webkit-transform: scale(100);
		transform: scale(100);
	}
}

/* ==========================================================================
.carousel
========================================================================== */

/*.hero{position:relative;display:table;width:100%;height:calc(100vh - 8.2em);max-height:760px;}*/
.owl-process{ width: 100%;
	/*height: 600px;*/
	position: relative;
	margin: 0 auto;
	overflow: hidden;

	/*border-top: 8px solid #efc34a;
	border-bottom: 8px solid #efc34a;*/
	box-shadow: 0px 1px 1px rgba(0,0,0,0.2), 0px -2px 1px #fff;
	-webkit-transition: background-position 1s ease-out 0.3s;
	-moz-transition: background-position 1s ease-out 0.3s;
	-o-transition: background-position 1s ease-out 0.3s;
	-ms-transition: background-position 1s ease-out 0.3s;
	transition: background-position 1s ease-out 0.3s;
/*}
background: #1e5799; /* Old browsers */
}
.carousel-cell{display:table;width:100%;/*height:calc(100vh - 8.2em);*/  height:810px; padding-left:100px; padding-right:100px;}
.hero .hero-bg{display:table-cell;/*vertical-align:middle;*/}
.hero .hero-bg .hero-intro-text{margin-top:0px;padding-top:5px;text-align:center;border-top:solid 1px rgba(255,255,255,0.25);}
.hero .hero-bg .hero-intro-text p{font-weight:300;margin:0;padding:0;color:#fff;}
.hero h1{margin-bottom:40px;color:#fff; }
.hero h3{font-weight:300;margin-bottom:0px;padding:0 25%;color:#fff}

.full h4 {font-family: 'Fredericka the Great', cursive; font-size:50px; padding-top:50px; }


.float {float:left;}
.blocktext {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
	color:#353535;
	color:#011783;
}
.blocktext2 {
    margin-left: auto;
    margin-right: auto;
    max-width: 98%;
	color: white;
}
.v_align img{align-content:center; padding-top:20px; width: 75%; height:auto; }
.half_left {width:50%; padding:80px 20px 20px 20px; position: relative; float:left;}
.half_right {width:50%; padding:100px 0px 20px 20px; margin-right:0; position: relative; float:left; }
.half_left h4 {font-family: 'Fredericka the Great', cursive; font-size:50px; color:#2229E9; padding-top:30px;padding-bottom:30px; margin: 0 auto; max-width:100%;}
.half_left h4 span p{font-size:26px; color: #52EBF1; font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;}
.half_left p{  font-size: 22px; line-height:2; max-width:100%;}
.third h4{color:white;}
.wrapper-2col {position: relative; z-index: 1;}
 .half_right img {max-width: 100%; height:auto;}
.full{width:100%; max-width: 1400px; height:auto; margin: 0 auto; text-align:center; position:relative; }
/*div.full img {display:block; margin: 0 auto; text-align:center;}*/

.first {background: transparent url('../img/waves.gif') repeat 0% 0%;}
.second{background: #00a8ff url('../img/green_background-01.png') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover; 
	-o-background-size: cover;
	background-size: cover; }
.third{background:  url('../img/blueADDIE-01.png') no-repeat 0% 0%;
	-webkit-background-size: cover;
	-moz-background-size: cover; 
	-o-background-size: cover;
	background-size: cover;}
.top_VAK{ margin-top:70px; padding-bottom:0; margin-bottom:0; height: 150px;}
.vak_top{
font-size: 30px;
	display: inline-block;
	padding: 15px 30px;
	font-family: 'Fredericka the Great', cursive;
	color: white;
	}
.brain {background: transparent url('../img/brain-02.png') no-repeat; background-position:center;-webkit-background-size: cover;
	background-size: contain; width:240px; min-height:120px; margin-top:20px;}
.vak_top:nth-child(3) {position:relative; top:-80px; margin:0 20px 20px 20px;}
.vak_top:last-child, .vak_top:first-child {margin-top:40px;/*border: 2px solid #fff;*/
	border-radius: 2px;}
.vak_top:first-child {margin-right:20px;}
.bottom_VAK {float:left; width:33.333%; padding:50px;}
.bottom_VAK img { max-width: 100%;
    height: auto;}
/*.vak_top:last-child{margin-right:0; position:relative;}*/
.arrow1 {
    font-size: 0;
}
.inner-arrow {
	max-width:60px;
	max-height:60px;
    display: inline-block;
	background-color:#CBCBCB;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	line-height:40px;
    vertical-align: middle;
}
.arrow1:before,
.arrow1:after {
	content:'';
    display: inline-block;
	width:0;
	height:0;
	border:30px solid transparent;
    vertical-align: middle;
}
.arrow1:before {
	border-top-color: #CBCBCB;
	border-bottom-color: #CBCBCB;
	border-right-color: #CBCBCB;
}
.arrow1:after {
	border-left-color: #CBCBCB;
}

.services {
	margin: 40px 0;
}

.service {
	width: 100%;
	height: 320px;
	margin: 80px 0;
	text-align: center;
	border: 1px solid #ddd;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.service .icon-holder {
	position: relative;
	top: 60px;
	display: inline-block;
	margin-bottom: 40px;
	padding: 10px;
	background: white;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.service .heading {
	position: relative;
	top: 50px;
	-webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.service .icon-holder > img.icon {
	width: 90px;
}

.service:hover {
	border-color: #00a8ff;
}

.service:hover .icon-holder {
	top: -70px;
}

.service:hover .heading {
	top: -100px;
}

.service .description {
	width: 80%;
	margin: -90px auto 30px auto;
	opacity: 0;
	-webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
}

.service:hover .description {
	opacity: 1;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	
}
.service a {opacity:0;width: 60%;
	margin: 0 auto;
-webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);}
.service:hover a {opacity:1; -webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);}


/* ==========================================================================
Swag
========================================================================== */
.swag { background: url('../img/2.jpg') no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-attachment: fixed; padding: 50px 0; }
.swag2 { background: url('../img/Bkgd2.jpg') no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-attachment: fixed; padding: 50px 0; }
.swag h1, .swag2 h1 { color: #fff; font-size: 40px; text-transform: uppercase; letter-spacing: 5px; }
.swag h1 span, .swag2 h1 span { display: block; font-size: 25px; margin-top: 20px; }
.down-arrow-btn { width: 40px; height: 40px; border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; -o-border-radius: 50%; background: rgba(0, 168, 255, 0.6); display: inline-block; margin: 50px auto 20px; color: #fff; font-size: 16px; line-height: 40px; text-align: center; }
.down-arrow-btn:hover, .down-arrow-btn:focus { color: #fff; background:#00a8ff; }


/* training title*/

/* classes*/
/*#classes h1 {font-family: 'Varela Round', sans-serif; }*/
/*#classes p { color: #8c9398; word-spacing: 1px; line-height: 25px; font-size: 16px; }*/
section#classes{background: #F3F4F8; padding-bottom: 100px;}
#classes h2{ font-size: 15px; color: #353535; text-transform: uppercase; font-weight: bold; font-family: 'Varela Round', sans-serif; }
#classes h2::after { content: " "; border: solid 2px #00A8FF; display: block; width: 35px; margin: 25px auto; }
h1.arrow { text-align:center; font-size: 20px; text-transform: uppercase; color: #353535; letter-spacing: 1px; background: url('../img/h1-bg.png') no-repeat center bottom; padding-bottom: 30px; font-weight: bold;  margin-bottom:40px;}
.classes-wrapper, .team-wrapper { margin: 70px 0 0; }
/*.shadow { text-shadow: rgb(55, 181, 161) 1px 1px, rgb(55, 181, 161) 2px 2px, rgb(55, 181, 161) 3px 3px, rgb(55, 181, 161) 4px 4px, rgb(55, 181, 161) 5px 5px, rgb(55, 181, 161) 6px 6px, rgb(55, 181, 161) 7px 7px, rgb(55, 181, 161) 8px 8px, rgb(55, 181, 161) 9px 9px, rgb(55, 181, 161) 10px 10px, rgb(55, 181, 161) 11px 11px, rgb(55, 181, 161) 12px 12px, rgb(55, 182, 162) 13px 13px, rgb(55, 183, 163) 14px 14px, rgb(56, 184, 164) 15px 15px, rgb(56, 185, 165) 16px 16px, rgb(56, 186, 166) 17px 17px, rgb(57, 187, 167) 18px 18px, rgb(57, 188, 168) 19px 19px, rgb(57, 189, 169) 20px 20px, rgb(58, 191, 170) 21px 21px, rgb(58, 192, 171) 22px 22px, rgb(58, 193, 172) 23px 23px, rgb(59, 194, 173) 24px 24px, rgb(59, 195, 174) 25px 25px, rgb(59, 196, 175) 26px 26px, rgb(60, 197, 176) 27px 27px, rgb(60, 198, 177) 28px 28px, rgb(60, 199, 178) 29px 29px, rgb(61, 201, 179) 30px 30px; }*/

.shadow { text-shadow: rgb(54, 108, 175) 1px 1px, rgb(54, 108, 175) 2px 2px, rgb(54, 108, 175) 3px 3px, rgb(54, 108, 175) 4px 4px, rgb(54, 108, 175) 5px 5px, rgb(54, 108, 175) 6px 6px, rgb(54, 108, 175) 7px 7px, rgb(60,122,193) 8px 8px, rgb(60,122,193) 9px 9px, rgb(60,122,193) 10px 10px, rgb(60,122,193) 11px 11px, rgb(15,145,227) 12px 12px, rgb(15,145,227) 13px 13px, rgb(15,145,227) 14px 14px;}

#classes .icon { height: 175px; width: 175px; line-height: 175px; max-width: 100%; background: #00a8ff; border-radius: 50%; -o-border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; display: block; color: #fff; font-size: 55px; text-align: center; vertical-align: middle; position: relative; margin: 0 auto 50px;  border: solid 2px #ffffff; -webkit-box-shadow: 0px 0px 22px 0px rgba(253, 255, 242, 0.8);
-moz-box-shadow:    0px 0px 22px 0px rgba(253, 255, 242, 0.8);
box-shadow:         0px 0px 22px 0px rgba(253, 255, 242, 0.8);}

/* Waypoints*/
.wp1, .wp2, .wp3, .wp4, .wp5, .wp6 { visibility: hidden; }
.bounceInLeft, .bounceInRight, .fadeInUp, .fadeInUpDelay, .fadeInDown, .fadeInUpD, .fadeInLeft, .fadeInRight { visibility: visible; }
.delay-05s { animation-delay: 0.5s; -webkit-animation-delay: 0.5s; }
.delay-1s { animation-delay: 1s; -webkit-animation-delay: 1s; }

 .duration-2s {animation-duration: 2s; -webkit-animation-duration: 2s;}
/*.wp3 { background: url('../img/iphone-bg.png') no-repeat center center; background-position: 200px 10px; height: 100%; }*/
	
	/* ==========================================================================
Features-stack
========================================================================== */
section.features{padding-bottom: 50px;}
.features {
  position: relative; }
  .features p {
    margin-bottom: 0;
    padding-bottom: 0; }
  .features h3 {
    margin: 0 0 20px 0; }
  /*.features span.icon {
    font-size: 35px;
    color: #FF5274;
    font-weight: bold; }*/
  .features .feature-icon {
    display: inline-block;
    vertical-align: top;
    padding: 10px 0 0 0;
    margin-right: 20px;
    width: 35px; }
	.features .icon{ font-size: 30px;
    color: #FF5274;
	color: #00A8FF;}
  .features .feature-content {
    display: inline-block;
    width: 75%; }
  .features .intro-icon {
    display: inline-block;
    vertical-align: top;
    padding: 6px 0 0 0;
    margin-right: 20px; }
  .features .intro-content {
    display: inline-block;
    width: 80%; }
  .features ul.features-stack {
    margin-top: 50px; }
  .features ul.features-stack li {
    margin-top: 20px;
    padding-bottom: 20px;
    border-bottom: solid 1px #E6E9EA; }
  .features ul.features-stack li:last-child {
    padding-bottom: 0px;
    border-bottom: none; }
  .features .ipad-wrap {
    width: 706px;
    height: 1002px;
    background: url("../img/ipad-device1.png") no-repeat center center;
    z-index: 1; }
  .features .iphone-wrap {
    width: 304px;
    height: 620px;
    background: url("../img/Video-Camera.png") no-repeat center center;
    position: absolute;
    left: 530px;
    bottom: 129px;
    z-index: 2; }
  .features .device-showcase {
    position: absolute;
    bottom: -365px;
    right: 61%; }

.features .responsive-feature-img, .features-extra .responsive-feature-img {
  display: none; }

.devices {
  position: relative; }

/* ==========================================================================
.features-extra
========================================================================== */
section#assets{background: #F3F4F8; padding-bottom: 100px;}
.features-extra {
  position: relative;
  z-index: 3; }
  .features-extra .btn {
    margin-top: 20px; }
  .features-extra .macbook-wrap {
    position: absolute;
    width: 916px;
    height: 540px;
    background: url("../img/macbook-pro1.png") no-repeat center center;
    top: 180px;
    z-index: 4;
    left: 50%; }

/* ==========================================================================
Subscribe
========================================================================== */
.subscribe { background: url('../img/keyboard-bg.jpg') no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-attachment: fixed; padding: 120px 0 140px; }
.subscribe h1 { color: #fff; margin-bottom: 40px; }
.subscribe h1 span { display: block; font-size: 15px; text-transform: uppercase; font-weight: bold; margin-top: 20px; letter-spacing: 1px; }
.subscribe input[type=text] { background-color: rgba(255, 255, 255, 0.1); border: solid 1px #fff; padding: 20px; width: 30%; color: #fff; }
.subscribe input[type=submit] { background: rgba(61, 201, 179, 0.5); border: solid 1px rgba(61, 201, 179, 0.5); padding: 20px; color: #fff; text-transform: uppercase; letter-spacing: 1px; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -o-transition: all 0.5s ease; }
.subscribe input[type=submit]:hover { background: rgba(61, 201, 179, 1); border: solid 1px rgba(61, 201, 179, 1); color: #fff; }

/* ==========================================================================
Contact
========================================================================== */
section#contact{background:#F3F4F8;}
.up-btn { width: 50px; height: 50px; border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; -o-border-radius: 50%; background: rgba(0, 168, 255, 0.5); display: block; margin: 0 auto; color: #fff; font-size: 18px; line-height: 46px; text-align: center; position: absolute; top: -26px; left: 0; right: 0; margin-left: auto; margin-right: auto; }
.up-btn:hover, up-btn:focus { color: #fff; background: rgba(0, 168, 255, 1); }
.contact-details { margin: 70px 0; }
.contact-details h2 { font-size: 20px; }
.contact-details h2 span { display: block; color: #00A8FF; text-transform: uppercase; letter-spacing: 1px; font-size: 14px; margin-top: 15px; }
.contact-wrap { position: relative; }
.light-box { background-color: #fff; -webkit-box-shadow: 0px 3px 0px 0px #f0f2f4; -moz-box-shadow: 0px 3px 0px 0px #f0f2f4; box-shadow: 0px 3px 0px 0px #f0f2f4; padding: 30px 0; }
.light-box:hover, .light-box:focus { -webkit-box-shadow: 0px 3px 0px 0px #00A8FF; -moz-box-shadow: 0px 3px 0px 0px #00A8FF; box-shadow: 0px 3px 0px 0px #00A8FF; }
.box-hover { transition: all 500ms ease-in-out; -webkit-transition: all 500ms ease-in-out; -moz-transition: all 500ms ease-in-out; -o-transition: all 500ms ease-in-out; }
.box-hover:hover, .box-hover:focus { transform: translate(0, -15px); -webkit-transform: translate(0, -15px); -ms-transform: translate(0, -15px); }

/* ==========================================================================
To top
========================================================================== */
.to-top {
  height: 60px;
  background-color: #495061; }
  .to-top .to-top-wrap {
    height: 60px;
    width: 70px;
    position: absolute;
    right: 0;
    text-align: center; }
    .to-top .to-top-wrap a {
      display: block;
      width: 100%;
      height: 100%;
      color: #fff;
      background-color: rgba(0, 0, 0, 0.15); }
    .to-top .to-top-wrap a:hover, .to-top .to-top-wrap a:focus {
      background-color: rgba(0, 0, 0, 0.4); }
    .to-top .to-top-wrap i {
      font-size: 30px;
      line-height: 55px; }
  .to-top .row {
    position: relative; }



/* ==========================================================================
Footer
========================================================================== */

.footer {height:200px;}
footer {
	padding: 140px 0 40px;
	 background-color: #3D4351;
	background: url('../img/4.jpg');
	-webkit-background-size: cover;
	-moz-background-size: cover; 
	-o-background-size: cover;
	background-size: cover;
  position: relative; }
  footer p {
    color: #ACB1B4;
    font-size: 13px; }
  footer a {
    color: #fff; }
  footer a:hover {
    color: #FF5274; }
  footer ul.footer-group {
    border-top: solid 1px white;
    padding-top: 25px;
    margin-bottom: 45px; 
	width:800px;}
  footer ul.footer-group li {
    display: inline-block; }
  footer ul.footer-group li a {
    font-size: 13px;
    text-transform: uppercase; }
  footer ul.footer-group li a:hover {
    color: #FF5274; }
  footer ul.footer-group li {
    margin-right: 30px; }
  footer ul.footer-group li:last-child {
    margin-right: 0; }
  footer span.fa-heart {
    color: #ff415c;
    font-size: 15px;
    margin: 0 2px; }
  footer .social-share {
    position: absolute;
    background-color: #373D4A;
    right: 0;
    width: 40%;
    height: 100%;
    padding: 142px 0 0 70px; }
    footer .social-share p {
      color: #fff;
      text-transform: uppercase;
      padding-bottom: 10px; }
    footer .social-share a.twitter-share {
      height: 60px;
      width: 60px;
      background-color: #1AB4EF;
      border-radius: 3px;
      font-size: 22px;
      display: inline-block;
      text-align: center;
      margin-right: 20px; }
    footer .social-share a.twitter-share:hover, footer .social-share a.twitter-share:focus {
      background-color: #1590BF; }
    footer .social-share a.facebook-share:hover, footer .social-share a.facebook-share:focus {
      background-color: #324C85; }
    footer .social-share a.facebook-share {
      height: 60px;
      width: 60px;
      background-color: #3B5898;
      border-radius: 3px;
      font-size: 22px;
      display: inline-block;
      text-align: center; }
    footer .social-share a {
      color: #fff; }
    footer .social-share a:hover {
      color: #fff; }
    footer .social-share a i {
      margin-top: 20px; }
  footer .footer-links {
    margin: 120px 0 120px 0; }
	
	/* ==========================================================================
Animations
========================================================================== */
.beat {
  -webkit-animation-name: beat;
          animation-name: beat;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear; }

@-webkit-keyframes beat {
  0% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1); }
  50% {
    -webkit-transform: scale(0.8);
            transform: scale(0.8); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1); } }

@keyframes beat {
  0% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1); }
  50% {
    -webkit-transform: scale(0.8);
            transform: scale(0.8); }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1); } }
			
			
.floating-arrow {
  -webkit-animation-name: floating-arrow;
          animation-name: floating-arrow;
  -webkit-animation-duration: 2s;
          animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out; }

/* Pricing */

#pricing {
	background: #00a8ff url('../img/pricing1.jpg') no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
	-webkit-transition: background-image 0.6s linear 0.3s;
	transition: background-image 0.6s linear 0.3s;
}

.owl-pricing img {
	width: 100%;
}

.owl-pricing,
.pricings {
	margin-top: 100px;
	margin-bottom: 100px;
}

.pricing {
	position: relative;
	width: 100%;
}

.pricings .pricing .box-main,
.pricings .pricing .box-second {
	position: relative;
	left: 25%;
	display: inline-block;
	width: 50%;
	height: 300px;
	padding: 50px 40px;
	background: #bbb;
	-webkit-transition: -webkit-transform 0.3s, background-image 0.3s, opacity 0.3s;
	transition: transform 0.3s, background-image 0.3s, opacity 0.3s;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.pricings .pricing .box-main {
	z-index: 10;
	padding-top: 40px;
}

.pricings .pricing .box-main:not(.active) {
	cursor: pointer;
}

.pricings .pricing .box-main .info-icon {
	font-size: 14px;
	position: absolute;
	top: 20px;
	right: 20px;
	pointer-events: none;
	opacity: 0;
	color: #fff;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
}

.pricings .pricing .box-main:not(.active) .info-icon {
	opacity: 1;
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}

.pricings .pricing .box-main:not(.active):hover {
	background: #afafaf;
}

.pricings .pricing .box-main.active {
	background: #00a8ff;
	-webkit-transform: translateX(-99%);
	-ms-transform: translateX(-99%);
	transform: translateX(-99%);
}

.pricings .pricing .box-second {
	position: absolute;
	top: 0;
	right: 0% !important;
	left: auto;
	opacity: 0;
	background: #afafaf;
}

.pricings .pricing .box-second.active {
	opacity: 1;
	background: #00a8ff;
}

.pricings .pricing.active .box-main,
.pricings .pricing .box-second {
	background: #00a8ff;
}

.pricings .pricing .box-main a.btn {
	margin-top: 50px;
}

.owl-twitter i.icon {
	font-size: 36px;
	margin-bottom: 60px;
	color: white;
}
/* Footer */

footer .trial-button {
	overflow: hidden !important;
	margin: 40px 0;
}

footer .open-blink {
	content: ' ';
	position: relative;
	display: inline-block;
	width: 14px;
	height: 14px;
	margin: 0 20px;
	border-radius: 50%;
	background-color: #4caf50;
	-webkit-animation-name: flash;
	animation-name: flash;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}

footer .open-blink:before {
	content: ' ';
	position: absolute;
	top: -8px;
	left: -8px;
	display: inline-block;
	width: 30px;
	height: 30px;
	opacity: 0.1;
	border-radius: 50%;
	background-color: #4caf50;
}

footer .opening-hours {
	margin-top: 60px;
}

footer .bottom-footer {
	margin-top: 150px;
}

footer .social-footer {
	padding: 0;
	list-style: none;
}

footer .social-footer li {
	display: inline-block;
	margin: 0 10px;
}

footer .social-footer li a {
	font-size: 24px;
	color: #fff;
}

footer .social-footer li:hover a {
	color: #00a8ff;
}
/* Form Control */

.form-control {
	font-size: 18px;
	position: relative;
	left: 0;
	height: auto;
	padding: 20px 30px;
	border: 1px;
	border-radius: 0;
	box-shadow: 0;
}

.form-control.form-white {
	color: #fff;
	border: 2px solid white;
	background: transparent;
	-webkit-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

.form-control.form-white::-webkit-input-placeholder {
	/* WebKit browsers */
	color: #fff;
}

.form-control.form-white:-moz-placeholder {
	opacity: 1;
	/* Mozilla Firefox 4 to 18 */
	color: #fff;
}

.form-control.form-white::-moz-placeholder {
	opacity: 1;
	/* Mozilla Firefox 19+ */
	color: #fff;
}

.form-control.form-white:-ms-input-placeholder {
	/* Internet Explorer 10+ */
	color: #fff;
}

.form-control.form-white:focus {
	background: rgba(255,255,255,0.2);
}

/* Popup */
.modal {
	padding: 0 25px !important;
}

.modal-dialog {
	width: 100%;
	max-width: 560px;
	margin: 0 auto;
}

.modal-popup {
	position: relative;
	padding: 45px 30px;
	text-align: center;
	background: url('../img/popup.jpg');
	box-shadow: none;
	border-radius: 2px;
}

.modal-popup a.close-link {
	font-size: 22px;
	position: absolute;
	top: 20px;
	right: 30px;
	color: #fff;
}

.popup-form {
	width: 90%;
	max-width: 375px;
	margin: 60px auto;
}

.popup-form .form-control {
	margin: 20px 0;
}

.popup-form .form-control.dropdown {
	text-align: left;
}

.popup-form .form-control.dropdown:after {
	content: '\f0d7';
	font-family: 'FontAwesome';
	display: inline-block;
	float: right;
	color: white;
}

.popup-form .dropdown .dropdown-menu {
	top: 65px;
	width: 100%;
	padding: 0;
	border: 2px solid white;
	border-top: 0;
	border-radius: 0;
	background: white;
	box-shadow: none;
}

.popup-form .dropdown .dropdown-menu li {
	font-size: 16px;
	width: 100%;
	background: transparent;
}

.popup-form .dropdown .dropdown-menu li a {
	width: 100%;
	padding: 15px 30px;
	color: #00a8ff;
}

.popup-form .dropdown .dropdown-menu li:hover a {
	color: #fff;
	background: #00a8ff;
}

/* Checkbox */

.checkbox-holder {
	white-space: nowrap;
}

.checkbox {
	position: relative;
	display: block;
}

.checkbox {
	position: relative;
}

.checkbox label:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	cursor: pointer;
	border: 2px solid white;
	background: transparent;
	-webkit-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

.checkbox input[type=checkbox]:focus + label:before {
	background: rgba(255,255,255,0.2);
}

.checkbox label:after {
	content: '';
	position: absolute;
	top: 6px;
	left: 6px;
	width: 8px;
	height: 8px;
	opacity: 0;
	background: white;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.checkbox input[type=checkbox] {
	opacity: 0;
	position: absolute;
	width: 0;
	height: 0;
}

.checkbox input[type=checkbox]:checked + label:after {
	opacity: 1;
}

.checkbox-holder span {
	position: relative;
	display: inline-block;
	margin: 0 0 0 10px;
	white-space: normal;
	color: #fff;
}

.btn.btn-submit {
	width: 100%;
	margin-top: 30px;
	color: #00a8ff;
	border: 2px solid #fff;
	background: #fff;
}

.btn.btn-submit:focus {
	font-weight: bold;
}

.btn.btn-submit:hover {
	color: #00a8ff;
	background: #fff;
}

/* Mobile Nav */
.mobile-nav {
	position: fixed;
	z-index: 9999;
	top: 0;
	left: 0;
	display: table;
	width: 100%;
	height: 100%;
	text-align: center;
	opacity: 0;
	background: rgba(255, 255, 255, 0.98);
	-webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
}

.mobile-nav.active {
	opacity: 1;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}

.mobile-nav ul {
	display: table-cell;
	padding: 0;
	list-style: none;
	vertical-align: middle;
}

.mobile-nav ul li {
	margin: 25px 0;
}

.mobile-nav ul li a:not(.btn) {
	color: #aaa;
}

.mobile-nav a.close-link {
	font-size: 24px;
	position: absolute;
	bottom: 0px;
	left: calc(50% - 10px);
	left: 0;
	width: 100%;
	padding: 15px 0;
	color: #fff;
	background: #00a8ff;
}

.row.title {
	padding: 0 20px;
}

.light {
	font-weight: 300;
}

.regular {
	font-weight: 400;
}

.bold {
	font-weight: bold;
}
/* Colors */

.white {
	color: #FFFFFF;
}
.light-blue {color:#64D3F5;}

.light-white {
	color: rgba(255, 255, 255, 0.5);
}

.white-bg {
	background: white;
}

.gray-bg {
	background: #f7f7f7;
}

.blue {
	color: #00a8ff;
}

.blue-bg {
	background: #00a8ff;
}

.muted {
	color: #989da0;
}

.margin-top {
	margin-top: 150px;
}
.bigLogo-bg {}
.grey1 { 
	padding-top:50px;
	line-height: 1.5;
	color: #8a8e91;}



/* Media Queries */
@media(max-width:1400px) {
.bottom_VAK { padding: 5px;}
.hero-bg .half_right img {width: 100%; height:auto;}
.half_left h4 {font-size:32px;}
}
@media(max-width:1200px) {
	.carousel-cell{/*height:calc(100vh - 8.2em);*/  height:auto; }
.half_left h4 {font-size:30px;padding-top:30px;padding-bottom:30px; margin: 0 auto; max-width:100%;}
.half_left h4 span p{font-size:18px;}
.half_left p{  font-size: 16px; line-height:1.2; max-width:100%;}
.top_VAK {display:none;}
.full h4 {padding-bottom:50px; padding-top:30px;}


}
@media(max-width:992px) {
	h1 {
		font-size: 36px;
	}
	h2 {
		font-size: 28px;
	}
	h3 {
		font-size: 24px;
	}
	h4 {
		font-size: 20px;
	}
	h5 {
		font-size: 16px;
	}
	h6 {
		font-size: 12px;
	}
	.section {
		padding: 30px 0;
	}
.carousel-cell{/*height:calc(100vh - 8.2em);*/  height:auto; padding-left:10px; padding-right:10px; padding-bottom:20px;}
.half_left {width:100%; padding:10px 0px 0px 0px; position: relative; float:none;}
.half_right {width:100%; padding:10px 0px 0px 0px; margin-right:0; position: relative; float:none; }
.half_left h4 {font-size:22px;padding-top:30px;padding-bottom:30px; margin: 0 auto; max-width:100%;}
.half_left h4 span p{font-size:18px;}
.half_left p{  font-size: 16px; line-height:1; max-width:100%;}
.half_right img {max-width: 100%; height:auto;}

.top_VAK {display:none;}
.full h4 {font-size: 30px;}

}

/* Media Queries */

@media(max-width:991px) {
	.text-center-mobile {
		text-align: center !important;
	}
	.features {
		padding-bottom: 0;
	}

	.features .device-showcase,
	.features-extra .macbook-wrap {
		display: none;
	}

	.features .responsive-feature-img,
	.features-extra .responsive-feature-img {
		display: block;
		width: 85%;
		margin: 15% auto 0;
	}

	.features .responsive-feature-img img,
	.features-extra .responsive-feature-img img {
		width: 100%;
	}
	.wp2{visibility:visible;}
	
}

@media(max-width: 768px) {
	
	.pricing {
		margin-bottom: 30px;
	}
	.pricings .pricing .info-icon {
		display: none;
	}
	.pricings .pricing .box-main,
	.pricings .pricing .box-second {
		left: 0;
		width: 100%;
		padding: 50px 50px 0;
		text-align: left;
		background: #00a8ff;
	}
	.pricings .pricing .box-main.active {
		background: #00a8ff;
		-webkit-transform: translateX(0%);
		-ms-transform: translateX(0%);
		transform: translateX(0%);
	}
	.pricings .pricing .box-second {
		position: relative;
		opacity: 1;
	}
	.popup-form {
		width: 100%;
		margin: 60px auto;
	}
	.modal {
		padding: 0 10px !important;
	}
	.popup-form .form-control:not(.dropdown):focus {
		position: relative;
		padding-right: 30px;
		padding-left: 30px;
	}
	.col-md-6{width:100%;}
	.logo-big-white {width:100%;  margin: 80px 60px 20px auto;}
	.logo-big-white img {max-width:85%; height:auto;}
	.intro-box p{font-size:10px;}
	
	div.logo-big-colors img {max-width:80%; height:auto;}
	.logo-big-colors{max-width:100%;
    max-height:100%;
    vertical-align: middle;}
	/*header .container {height:auto !important }
	header .table {height:auto !important }*/
	p.light-white{font-size:18px !important}
	h1{font-size:26px;}
	
	
}
@media screen and (max-width:640px) {
	.bottom_VAK {width:50%; padding-top:50px;}
		footer ul.footer-group {
			border-top: none;
		}

		footer ul.footer-group li a {
			font-size: 13px;
			text-transform: uppercase;
			padding: 20px 0;
			display: block;
			border-bottom: dashed 1px #4E566C;
		}

		footer ul.footer-group li {
			display: block;
		}

		footer .footer-links {
			margin: 50px 0 50px 0;
		}
		#team .container h2 {padding-top:100px;}

	}

@media(max-width: 400px) {
	header .typed-cursor {
		display: none;
	}
	.pricings .pricing .box-second {
		padding-top: 0;
	}
}
